{
  "apiVersion": 2,
  "name": "aac/alert-info",
  "title": "Alert info",
  "category": "widgets",
  "icon": "info",
  "editorScript": "file:./index.js",
  "style": "file:./style.css",
  "description": "Blok z tytułem i treścią HTML (server-rendered)."
}
